package com.brilliance.isc.esb.model.hx;

/**
 * 8057 (境内外币)核心接收同步回执请求对象
 */
public class Req8057 {

    /**
     * 报文编号[0,20]
     */
    public String MSGSNO;

    /**
     * 是否标志[0,1]
     */
    public String SHFOBZ;

    public Req8057() {
    }

    public Req8057(String MSGSNO, String SHFOBZ) {
        this.MSGSNO = MSGSNO;
        this.SHFOBZ = SHFOBZ;
    }
}
